.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e6c9908d-bf59-cfa0-e2b5-0b3eeea7e4d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69beee7c-b6ff-324b-ca28-371a20660d41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7835a72-1d46-0137-83b1-b2cb006aca31 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e11a2ef3-f4fd-a8d0-b2cd-42c087859a0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ed63363-4cd3-461a-d647-c273bf112dab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ab67c3f-6eeb-77bc-8c61-4ccf27027958 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bad1d700-3251-54ad-8845-7b0c9e95612d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d83beaf-4c70-21a9-a6a1-7753a723dfff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1881adee-28a6-c60b-382f-a651fad02725 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9aee8968-355b-8b16-84d6-35f7179f1862 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-abd90ebb-2fe9-cc29-2c07-5e7f61f75073 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}